/**Top menu**/
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	min-height:27px;
	list-style:none;
	font-size:12px;
	float:left;
	/*font-size:90%*/
font-family: Tahoma, Verdana;
}
#horizontal-multilevel-menu
{
	
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	padding:2px 0 2px 20px;
	/*padding:0.3em 0.8em;*/
	text-decoration:none;
	text-align:left;
}

#horizontal-multilevel-menu li 
{
float:left;
width: 208px;
background: url(images/footer_menu_divider.gif) right top repeat-y;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:#fff;
	font-weight:bold;
	padding:5px 0 5px 20px;
	font-size:13px;
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	color:#fff;
	font-weight:bold;
	padding:5px 0 5px 20px;
margin-right: 2px;
background: #555;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
background: #666 url(images/footer_menu_divider.gif) right top repeat-y;
color:#fff;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}
a:hover.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background:#D6D6D6;
	color:#fff;
}*/

/*Child-items selected
#horizontal-multilevel-menu li.item-selected
{
	background:#D6D6D6;
	color:#fff;
}*/

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:relative;
	/*top:-999em;*/
	top:auto;
	height:180px;
	/*width:12em;*/
width: 100%;
background: url(images/footer_menu_divider.gif) right top repeat-y;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:100%;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#fff;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
color:#333;
background: url(images/footer_menu_divider.gif) right top repeat-y;
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}
table.footer-menu-table {
font-family: Tahoma, Verdana;
}
table.footer-menu-table h2 {
color: #fff;
font-size: 12px;
margin: 3px 0 12px 0;
padding: 0;
border: none;
}
table.footer-menu-table td#footer-menu-right-column {
vertical-align: top;
text-align: left;
padding: 5px 5px 5px 20px;
}
table.footer-menu-table td#footer-menu-right-column p {
margin: 5px 0;
}
table.footer-menu-table a.right-item {
color: #fff;
text-decoration: none;
}
table.footer-menu-table a:hover.right-item {
color: #333;
text-decoration: none;
}
table.footer-menu-table a.right-item-border {
color: #fff;
text-decoration: none;
border: #ccc 1px solid;
background-color: #777;
padding: 3px 6px;
display: block;
cursor: pointer; cursor: hand;
font-size: 10px;
}
table.footer-menu-table a:hover.right-item-border {
color: #ccc;
text-decoration: none;
border: #ccc 1px solid;
background-color: #555;
display: block;
cursor: pointer; cursor: hand;
font-size: 10px;
}